/*
* Grundraster, Seitenaufbau der Hauptelemente
* ******************************************************
* ******************************************************
* 
*/

/* alle Werte zurücksetzen 
*/

html, body, div, span, object, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, samp, small, strong, sub, sup, tt, var, dl, dt, dd, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {
  margin: 0;
  padding: 0;
  vertical-align: baseline;
  outline: none;
  font-size: 100%;
  background: transparent;
  border: none;
  text-decoration: none;
}
	
b, i, hr, u, center, menu, layer, s, strike, font, xmp {
  margin: 0;
  padding: 0;
  vertical-align: baseline;
  outline: none;
  font-size: 100%;
  font-weight: normal;
  font-style: normal;
  background: transparent;
  border: none;
  text-decoration: none;
}	

ol, ul, li {
  margin: 0;
  vertical-align: baseline;
  outline: none;
  font-size: 100%;
  background: transparent;
  border: none;
  text-decoration: none;
  list-style-type:disc;
}

/* allg. Textformatierung
*  ****************************************************** 
*/

body {
  font-family:Arial, Verdana, sans-serif, Helvetica;
  color: #707172;
  font-size: 12px;
}

h1 {
  color:#ad8f72;
  font-family:Arial,Helvetica;
  font-size:22px;
  font-weight:200;
  margin-bottom:15px;
  margin-top:17px;
  text-transform:uppercase;
}

h2 {
  font-size: 14px;
  font-weight: bold;
  color: #ad8f72;
  margin-bottom: 6px;
}

h3 {
  font-size: 14px;
  font-weight: 400;
  line-height: 1.5em;
  margin-bottom: 30px;
}    

h4 {
  font-size: 12px;
  font-weight: bold;
  color: #ad8f72;
  margin-bottom: 6px;
}

h5 {
  font-size: 13px;
  font-weight: bold;
  color:#ad8f72;
  margin-bottom: 6px;
  line-height: 1.3em;
}

p {
  line-height: 1.5em;
}

#m_main_content p {
  margin-bottom:15px;
}

a, a:hover, a:active {
  color: #505050;
  text-decoration: none;
}

a:hover {
  color:#004667;
}

.table-color {
  background-color:#e9e8e4;
}

#m_service_content p {
color: #ad8f72;
}

  a:hover.cont_link_underline .signal-color {
    text-decoration: underline;
  }

  
  a:hover.inactive-color_link, a:active.inactive-color_link {
    color: #505050;
    text-decoration: underline;
  }

span.spacer_noblock {
  padding-bottom: 6px;
}

span.spacer_2 {
  padding-bottom: 3px;
  display: block;
}

span.spacer_3 {
  display: block;
  margin:0;
  font-size: 3px;
}


.top_spacer {
  margin-top: 8px;
}

.top_spacer_2 {
  margin-top: 2px;
  font-size: 3px;
}


/* Fehlermeldungen */

.error_txt_3 {
  display: none;
}


.error_txt_3 {
  color: #ff0000;
  font-size: 11px;
}



/* Fehlermeldungen ENDE */

hr {
  margin: 40px 0 40px 0;
  border-top: solid 1px #dfdedd;
  color: #dfdedd;
}

  a.cont_link_1 {
    color: #004667;
    padding-left: 14px;
    background:transparent url(../Grafiken/sprites.gif) no-repeat scroll 0 3px;
  }

  a.kontentbox_link {
    color: #004667; 
    padding-left: 21px; 
    background:transparent url(../Grafiken/sprites.gif) no-repeat scroll 0 -40px;
  } 
  

  a.cont_link-download {
    color: #004667;
    padding-left: 16px;
    background:transparent url(../Grafiken/sprites.gif) no-repeat scroll 0 -118px;
  }  

    a:hover.cont_link_1, a:hover.cont_link_2, a:hover.email_link, a:hover.kontentbox_link, a:hover.email_link_margin_bottom, a:hover.cont_link-download{    
      text-decoration: underline;
    }


a.email_link, a.email_link_margin_bottom {
  background:url("../Grafiken/sprites.gif") no-repeat scroll 0 -78px transparent;
  color:#004667;
  padding-left:19px;
}

/* Grundraster Hauptelemente 
*  ******************************************************
*/
	
#body-container {
	width: 920px;
	margin: 12px auto 18px auto;
	background-color: #fff;
	padding: 0 15px 0 15px;
	position: relative;
}	
	
#m_header_meta_nav {
  width: 100%;
  margin-bottom: 8px;
	height: 19px;
}


#m_header {
  width: 100%;
  height: 198px;
	position:relative;
	margin-bottom:38px;
}

#s_header {
  width: 100%;
  height: 320px;
  position: relative;
  margin-bottom: 38px;
}

#m_horizontale_portal_nav {
  top:289px;
  position: absolute;
  width: 868px;
	margin-left: 26px;
	height: 50px;
	background:transparent url(../Grafiken/main-nav-bg.png) repeat scroll 0 0;
}

  #m_header #m_horizontale_portal_nav {
  top:167px;
}


#s_main_content {
	margin-left: 26px;
	width: 868px;
}


#m_main_content {
	margin-left: 26px;
	width: 646px;
	float: left;
}


#m_service_content {
	width: 202px;
	margin-right: 26px;
	margin-top: 62px;
	float: right;
}

#m_footer_meta_nav {
  float: left;
  width: 100%;
	height: 34px;
	margin-top: 5px;
	margin-bottom: 10px;
	color: #c2ab95;
	border-top: solid 1px #eae3dc;
	border-bottom: solid 1px #eae3dc;
	line-height: 2.8em;	
}


/* 
** Header-Elemente 
**(in den ersten 5 'Master-Template I' Def's auch footer-Elemente enthalten)
*  ******************************************************
*  ******************************************************
*/

#header_print_logo {
	display: none;
}

.header_bg {
  position: absolute;
}

.header_claim {
  position: absolute;
  top: 25px;
  left: 26px;
  z-index: 2;
}


/* Master-Template I Header
*  ******************************************************
*/

#m_header_meta_nav a.picture, #m_footer_meta_nav #copyright {
  float: left;
}


    #footer_nav_cont {
    }


  #m_header_meta_nav div a {
    float: left;  
  }

  #m_header_meta_nav div a, #footer_nav_cont a {
    padding-right: 9px;
    padding-left: 9px;
    color: #c2ab95;
    background:transparent url(../grafiken/sprites.gif) no-repeat scroll 0px -158px;	
  }

    #m_header_meta_nav div a:hover, #footer_nav_cont a:hover, #m_header_meta_nav div a.active, #footer_nav_cont a.active {
      color:#987355;
    }


#m_header_meta_nav div, #footer_nav_cont_select, .lightbox_close {
  float:right;
}

      #m_header_meta_nav div a.last{
        padding-right: 0px;
      }

      #m_header_meta_nav div a.first, #footer_nav_cont a.first {
        padding-left: 0;
        background:none;    
      }


/* 
** Navigations-Elemente 
*  ******************************************************
*  ******************************************************
*/


/* Horizontale Portal (Primär) Navigation
*  ******************************************************  
*/

#m_horizontale_portal_nav ul {
  margin-left: 9px;
}

#m_horizontale_portal_nav ul li {
  float: left;
}

#m_horizontale_portal_nav a {
  font-size: 16px;
  font-weight: bold;
  border-right: solid 1px #c7b29e;
  padding: 0 10px 0 10px;
  line-height: 3.3em;
  color: #987355;
}

  #m_header #m_horizontale_portal_nav a{
  color: #fff;
  }

  #m_header #m_horizontale_portal_nav a:hover,
  #m_header #m_horizontale_portal_nav a strong{
  font-weight: bold;
  color: #987355;
  }


#m_horizontale_portal_nav a strong {
  color: #f08200;
  font-weight: normal;
}

#m_horizontale_portal_nav a#last_port {
  border-right: none;
}

/* 
** Formular-Elemente (Header/ Footer)
*  ******************************************************
*/

input.txt_field {
  border: 1px solid #dfded9;
  color: #707172;
  font-size: 11px;
  height: 17px;
  padding: 2px 0 0 3px
}



textarea.area_field {
  border: 1px solid #DFDED9;
  color:#707172;
  font-family:Arial,Verdana,sans-serif,Helvetica;
  font-size: 12px;
  padding: 1px 0 0 2px;
}

 
form select {
  color: #505050;
  font-size: 12px;
  margin: 0;
  padding: 0;
}


input.textbutton {
  border: none;
  font-size: 12px;
  color: #fff;
  background-color: #004667;
  padding: 0 12px 1px 12px;
  cursor: pointer;
}


input#deletebtn {
  color: #ad8f72;
  background-color: #f4f1ed;
  margin-right:20px;
  cursor: pointer;
}


input.s_loginbutton, input.ad_searchbutton, input.mapbutton {
  float: right;
}

/*
* Kontentelemente innerhalb (M_Content/ M_Sub_Content)
* ******************************************************
* ******************************************************
*/

/* Modul: m_content_fließtext */
  
.m_content_fließtext {
  margin-bottom: 10px; 
}

  .m_content_fließtext .img_cont_left {
    float: left;
    margin: 4px 20px 10px 0;
    position: relative;
  } 
 

.m_content_fließtext .img_cont_left .cont_img_txt, .m_content_fließtext .img_cont_right .cont_img_txt {
  display:block;
  font-size:11px;
  font-weight:bold;
  line-height:normal;
  margin-top:5px;
  width:270px;
}

.inc_list {
  display: block;
  list-style-type:square;
  line-height: 1.5em;
  padding-left: 1.2em;
  margin-bottom: 1.4em;
}

.inc_list li {
  list-style-position:outside;
}

  #m_main_content .m_haupt_teaser_cont div.m_3col_list {
    width: 202px;
  }

.m_wechsel_teaser_big_inner li.m_3col_list, div.m_3col_list {
  float:left;
  font-size:11px;
  padding-right:20px;
  width:276px;
}

 
/* Modul: m_haupt_teaser */

.m_haupt_teaser_cont {
  width:100%;
  margin-bottom: 40px;
  overflow: hidden;
}


.m_haupt_teaser_cont .m_3col_list {
  font-size: 12px;
  height: auto;
}

  .m_haupt_teaser_cont .m_3col_list img {
    padding-bottom: 10px;
  }

  .m_haupt_teaser_cont .m_3col_list p, #m_main_content .m_haupt_teaser_cont .m_3col_list p{
    margin-bottom: 8px;
  }

/* Modul: m_inhaltsteaser_breit */

.form_field_message_cont {
  overflow: hidden;
  margin-bottom:5px;
}

    .form_field_message .col_left, .form_field_message .col_right, .form_field_message .col_right span {
      height: auto;
    }
    
      .form_field_message .col_right span.first {
        padding-right: 10px;
      }
      
      .form_field_message .col_right input {
        margin:0;
        margin-right: 2px;
      }

  .form_field_message .col_left {
    width:138px;
    float:left;
    padding-right:10px;
    padding-top:5px;
  }

.form_field_message .col_wide {
  width:130px;
}
  
  .form_field_message .col_right {
    width:auto;
    height:27px;
  }
 
  .form_field_message .txtarea, .form_field_message .agree {
    height: auto;
  }

    .form_field_message .agree div {
      margin-top:10px;
      float: left;
      line-height:1.7em;
    } 

    .form_field_message_cont .plain, .form_field_message_cont .plain_small {
      width:446px;
      height:auto;
      float:left;
    } 

    .form_field_message_cont .plain_small {
      font-size:11px;
    }

    .form_field_message_cont .plain a.cont_link_1 {
      margin-left: 5px;
    }    
   
    .form_field_message .agree div.agree_check {
      margin: 12px 10px 0 0;
    }
      
    .form_field_message textarea {
      width: 440px;
    }
  
  .form_field_message .col_right input.form_field_message_field {
    width: 440px;
    margin-top: 4px;
  }


  .form_field_message .col_right select {
    width: 178px;
  }

  .form_field_message .col_right input.form_field_message_short {
    width: 136px;
    margin-top: 4px;
    float:left;
    height:17px;
  }
  
  .form_field_message .col_right input.form_field_message_field_2 {
    width: 178px;
    margin-top: 4px;
  }

.form_field_message .col_right img.captcha {
  margin-top: 4px;
  margin-left:10px;
  border:1px solid #DFDED9;
  float:left;
}

.form_field_message .col_right div.captcha-lnk {
  margin-top: 6px;
  float:right;
}


.col_right a.disclaimer_link {
  text-decoration: underline;
}

    .col_right a:hover.disclaimer_link {
      text-decoration: underline;
      color:#505050;
    }

.form_field_message .error {
  margin-top:-5px;
  display: none;
}

.main_message_cont{
  width: 280px;
  float: left;
  margin-right:34px;
}

.main_message_cont_2 {
  width: 280px;
  float:left;
}

.form_field_buttonfield{
  background-color: #fff;
  padding: 20px 0;
  width:614px;
}

.form_field_resultfield {
  width:660px;
}

.form_field_resultfield .txt_pagination_main_right{
  margin-bottom:40px;
}

.resultfield_table {
  margin-top: 15px;
  width:660px;
}

.resultfield_table td {
  font-size:11px;
  padding:2px 8px;
  line-height:1.6em;
}

.m_kontakformular_bild {
  width: 413px;
  overflow:hidden;
  height:1%;
}

.m_kontakformular_bild_left {
  width: 107px;
  float:left;
}

.m_kontakformular_bild_left img {
margin-top: 3px;
}

.m_kontakformular_bild_right {
  width: 306px;
  float: left;
}

/* entfernt abstände der letzten floatenden elemente*/

div.last_element {
  margin-right:0px;
  padding-right:0px;
}

/* 
** Service-Bereich-Elemente 
*  ******************************************************
*  ******************************************************
*/

#m_service_content .default_spacer_bottom {
  width: 210px;
  padding-right: 15px;
  padding-top: 15px;
  border-bottom:1px solid #DFDED9;
}

.ser_content_img_headline {
  margin-top:20px;
}

.service_cont {
  width: 225px;
  float:none;
}

.ser_content_cont_gray h2 {
  margin-bottom: 7px;
}

.ser_content_cont_gray h1 {
  color:#505050;
  font-size: 15px;
  font-weight: bold;
  margin-bottom: 7px;
}

.ser_content_cont_gray {
  background-color: #f4f1ed;
  width: 186px;
  padding: 12px 8px 18px 8px;
  margin-bottom: 20px;
}

.ser_content_cont_gray a.email_link {
  display: block;
  margin-top:7px;
}

.ser_content_cont_gray a.email_link_margin_bottom {
  display: block;
}

.ser_content_cont_gray a.kontentbox_link {
  display: block;
  margin-top:7px;
}

.ser_content_cont_gray .m_contentbox_img {
  width:204px;
  text-align:center;
  padding: 2px 0;
}

.ser_content_cont_gray form {
  overflow: hidden;
}

.ser_content_inner_cols {
  overflow:hidden;
  margin: 7px 0 7px 0;
}

.ser_content_inner_cols input {
  float:left;
  width:95px;
}

.ser_content_form {
  width: 202px;
  margin-bottom: 7px;
}

.ser_content_button {
  float: right;
  margin: 10px 0 0 0;
}

.service_search {
  background-color: #fff;
  border: 1px solid #dfdedd; 
  margin-top:7px;
}

input#s_searchtext_service {
  width:182px;
  border:1px solid #fff;
  float: left;
} 

.service_img{
  margin-top:7px;
  margin-bottom:7px;
}

select.s_select_service {
  width: 207px;
}  
  
.ser_content_margin-top {
  margin-top:7px;
}

.ser-margin-top {
  margin-top:13px;
}

#m_ansprechpartner_allgemein_search {
	display: none;
}

/* new insert */
/**************/


table.downl-tbl{
  border-collapse:collapse;
  border-spacing:0;
  width: 100%;
}

table.downl-tbl thead th{
  border: 1px solid #eae3dc;
  border-left: 0px;
  border-right: 0px;
  text-align: left;
  padding:12px 0px;
  vertical-align: top;
  color:#AD8F72;
  font-size:14px;
  font-weight:bold;
}

  table.downl-tbl thead th.first {
  width:370px;
  }

  table.downl-tbl thead th.sec {
  width:147px;
  }

  table.downl-tbl thead th.third {
  width:130px;
  }


table.downl-tbl td{
  padding:8px 16px 8px 0px;
  vertical-align: top;
  border-bottom: 1px solid #eae3dc;
}


.lst-img {
  border:1px solid #eae3dc;
  border-collapse:collapse;
  width:88px;
}

a.lst-img-link  {
  display:block;
  height:88px;
  text-align:center;
  vertical-align:middle;
  width:88px;
}

.lst-img span{
  display:inline-block;
  vertical-align:middle;
  height:100%;
}

.lst-image{
  vertical-align:middle;
}

a.txtlnk-pr {
text-decoration: underline;
color:#707172;
}
